#main
{
	padding-top: 5em;
}

img#stats
{
	float: left;
	margin: 5.5em 2em 0 3em;
}

table#legend
{
	float: left;
	width: 40%;
	margin: 3.5em 1em 0 4em;
	padding: 0.5em;
	background-image: url(_img/transp.png);
	border: 1px solid #000;
	font-size: 1.8em;
	color: #000;
}

td.val
{
	text-align: right;
}

td.colored
{
	width: 1.5em;
	height: 1.5em;
	margin: 0.2em;
}

td.val_name
{
	padding: 0 0 0 0.5em;
}
